From 9fca6f4e9c89ebc7aa77d691b81a5da9c7742c41 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 14:19:20 +0200
Subject: [PATCH 107/308] kea: rebuild for libressl-2.9.2.

---
 srcpkgs/kea/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/kea/template b/srcpkgs/kea/template
index 2a72f39d885..c6a0a34f317 100644
--- a/srcpkgs/kea/template
+++ b/srcpkgs/kea/template
@@ -1,7 +1,7 @@
 # Template file for 'kea'
 pkgname=kea
 version=1.5.0
-revision=5
+revision=6
 build_style=gnu-configure
 configure_args="--enable-generate-docs --with-openssl=${XBPS_CROSS_BASE}/usr
  $(vopt_if mysql --with-dhcp-mysql)

